# XQilla Simple API Documentation

# XercesConfiguration.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/simple-api/XQillaConfiguration.hpp>`
`#include <xqilla/items/Node.hpp>`
Include dependency graph for XercesConfiguration.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XercesConfiguration

## Namespaces

namespace | xercesc